RMDIR(1)

NOME
rmdir - remove diretórios vazios

SINOPSE
rmdir [OPÇÃO]... DIRETÓRIO...

DESCRIÇÃO

Remove o(s) DIRETÓRIO(s), se estiverem vazios.

--ignore-fail-on-non-empty
    ignora cada falha para remover um diretório não vazio

-p, --parents
    remove DIRETÓRIO e seus ancestrais; p.ex., 'rmdir -p a/b' é similar a 'rmdir a/b a'

-v, --verbose
    emite um diagnóstico para acada diretório processado

--help
    mostra esta ajuda e sai

--version
    informa a versão e sai

AUTOR
Escrito por David MacKenzie.

RELATANDO PROBLEMAS
Página de ajuda do GNU coreutils: <https://www.gnu.org/software/coreutils/>
Relate erros de tradução para <https://translationproject.org/team/pt_BR.html>

VEJA TAMBÉM
rmdir(2)

Documentação completa <https://www.gnu.org/software/coreutils/rmdir>
ou disponível localmente via: info '(coreutils) rmdir invocation'

Packaged by Debian (9.7-2)
Copyright © 2025 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por André Luiz Fassone <lonely_wolf@ig.com.br>, Roberto Selbach Teixeira <robteix@zaz.com.br> e Rafael Fontenelle <rafaelff@gnome.org>.

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).